body {
    --primaryColor:#40d367;
    --primaryHoverColor:#26803F;
}
body.cirowall,
.posts-wrapper[data-template*="CiroWall"] {
    --primaryColor:#FFC800;
    --primaryHoverColor:#997800;
}
body.ciroceiling,
.posts-wrapper[data-template*="CiroCeiling"] {
    --primaryColor:#F85D00;
    --primaryHoverColor:#B34300;
}

/* Text */
#wrapper .fusion-text p:first-child {margin-top:0;}
#wrapper .fusion-text p:last-child {margin-bottom:0;}

#wrapper .gapS > .fusion-column-wrapper {gap:16px;}
#wrapper .gapS > .fusion-column-wrapper > * {margin:0;}

#wrapper .gapM > .fusion-column-wrapper {gap:32px;}
#wrapper .gapM > .fusion-column-wrapper > * {margin:0;}

/* Titlebar */
#wrapper .fusion-page-title-bar {position:relative;}
#wrapper .fusion-page-title-bar:after {content:''; position:absolute; bottom:0; left:0; right:0; height:100%; background:linear-gradient(0deg, #2a3549, transparent); z-index:1;}

.single #wrapper .fusion-page-title-bar:after {display:none;}

/* Breadcrumbs */
#wrapper .breadcrumb-wrapper .breadcrumb-container > * {opacity:.7;}
#wrapper .breadcrumb-wrapper .breadcrumb-container .breadcrumb:not(.active):hover {opacity:1;}

/* USP */
#wrapper .usp-wrapper .usp-item .fusion-column-wrapper {padding:32px;}
#wrapper .usp-wrapper .usp-item .fusion-column-wrapper img {width:64px; height:64px;}
#wrapper .usp-wrapper .usp-item .fusion-column-wrapper .fusion-title {font-size:32px;}

/* Klanten */
#wrapper .posts-wrapper.klanten .posts-container {grid-template-columns:repeat(2, 1fr); padding-top:64px;}
#wrapper .posts-wrapper.klanten .posts-container .single {background:#f3f8ff; padding:16px;}
#wrapper .posts-wrapper.klanten .posts-container .single:nth-child(odd) {transform:translateY(-64px);}
#wrapper .posts-wrapper.klanten .posts-container .single .post-image img {width:100%; height:160px; object-fit:contain; object-position:center center;}

/* Projecten */
#wrapper .posts-wrapper.projecten .posts-container .single {width:400px!important; max-width:48vw; margin-right:32px;}
#wrapper .posts-wrapper.projecten .posts-container .single .post-image,
#wrapper .posts-wrapper.projecten .posts-container .single .post-image img {width:100%; height:100%; object-fit:cover;}
#wrapper .posts-wrapper.projecten .posts-container .single .post-image { height:256px!important; max-height:48vh; overflow:hidden}
#wrapper .posts-wrapper.projecten .posts-container .single .post-content h3 {margin-top:16px; margin-bottom:0px;}

#wrapper .posts-wrapper.projecten:not(.swiper) .posts-container .single {margin-right:0; width:100%!important; max-width:9999px!important; overflow:hidden; background:#f3f8ff; display:flex; flex-direction:column;}
#wrapper .posts-wrapper.projecten:not(.swiper) .posts-container .single img {transition:0.3s;}
#wrapper .posts-wrapper.projecten:not(.swiper) .posts-container .single:hover img {transform:scale(1.1);}

#wrapper .posts-wrapper.projecten:not(.swiper) .posts-container .single .post-content {display:flex; flex-direction:column; gap:32px; padding:32px; flex:1;}
#wrapper .posts-wrapper.projecten:not(.swiper) .posts-container .single .post-content h3 {display:flex; gap:8px; margin:0px; transition:.3s;}
#wrapper .posts-wrapper.projecten:not(.swiper) .posts-container .single .post-content h3:after {content:'\f061'; display:inline-flex; width:40px; height:40px; justify-content:center; align-items:center; flex-shrink:0; background:var(--primaryColor); color:#fff; border-radius:50%; font-family:var(--fontAwesome); font-weight:400; font-size:24px; margin-left:auto; transition:.3s;}
#wrapper .posts-wrapper.projecten:not(.swiper) .posts-container .single .post-content .button-wrapper {margin-top:auto;}
#wrapper .posts-wrapper.projecten:not(.swiper) .posts-container .single:hover .post-content h3 {color:var(--primaryColor)!important;}
#wrapper .posts-wrapper.projecten:not(.swiper) .posts-container .single:hover .post-content h3:after {transform:translateX(8px);}

#wrapper .posts-wrapper.projecten.swiper .posts-container .single .post-content .button-wrapper {display:none;}

.fusion-lightbox {display:block; width:100%; height:100%;}

/* Producten */
#wrapper .posts-wrapper.producten .posts-container {grid-gap:64px;}
#wrapper .posts-wrapper.producten .posts-container .single {background:#f3f8ff;}
#wrapper .posts-wrapper.producten .posts-container .single .post-image {overflow:hidden;}
#wrapper .posts-wrapper.producten .posts-container .single .post-image img {transition:0.3s;}
#wrapper .posts-wrapper.producten .posts-container .single:hover .post-image img {transform:scale(1.05); transition:0.3s;}
#wrapper .posts-wrapper.producten .posts-container .single .post-content {display:flex; flex-direction:column; gap:32px; padding:32px;}
#wrapper .posts-wrapper.producten .posts-container .single .post-content h3 {display:flex; gap:8px; margin:0px; transition:.3s;}
#wrapper .posts-wrapper.producten .posts-container .single .post-content h3:after {content:'\f061'; display:inline-flex; width:40px; height:40px; justify-content:center; align-items:center; flex-shrink:0; background:var(--primaryColor); color:#fff; border-radius:50%; font-family:var(--fontAwesome); font-weight:400; font-size:24px; margin-left:auto; transition:.3s;}
#wrapper .posts-wrapper.producten .posts-container .single:hover .post-content .button-wrapper .button .button-text:after {transform:translateX(8px); background-color:var(--primaryHoverColor);}

/* Header Menu */
#wrapper .fusion-tb-header .fusion-menu li a:hover {color:var(--primaryHoverColor)!important;}
#wrapper .fusion-tb-header .fusion-menu li.current_page_item a {color:var(--primaryColor)!important;}

/* Footer Menu */
#wrapper .fusion-footer .fusion-menu li a:hover {color:var(--primaryHoverColor)!important;}
#wrapper .fusion-footer .fusion-menu li.current_page_item a {color:var(--primaryColor)!important;}

@media only screen and (max-width:1080px) {
	#wrapper .posts-wrapper.producten .posts-container {grid-template-columns:repeat(2, 1fr); grid-gap:32px;}
}

@media only screen and (max-width:800px) {
	#wrapper {
		--container_padding_100_top:64px;
		--container_padding_100_bottom:32px;
	}
	
	#wrapper .fusion-page-title-bar .fusion-fullwidth {min-height:40vh!important;}
	
	#wrapper .background {padding:32px;}
	
	#wrapper .gapS > .fusion-column-wrapper {gap:8px;}
	#wrapper .gapM > .fusion-column-wrapper {gap:16px;}
	
	#wrapper .mobile.flip .fusion-row {flex-direction:column-reverse;}
}

@media only screen and (max-width:640px) {
	#wrapper .posts-wrapper.klanten .posts-container {grid-template-columns:repeat(1, 1fr); padding-top:0;}
	#wrapper .posts-wrapper.klanten .posts-container .single:nth-child(odd) {transform:translateY(0);}
	
	#wrapper .posts-wrapper.producten .posts-container {grid-template-columns:repeat(1, 1fr);}
}